#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html
#
Pod::Spec.new do |s|
  s.name             = 'octo_camera_device'
  s.version          = '0.0.5'
  s.summary          = 'Device Camera for MacOS, iOS and Android'
  s.description      = <<-DESC
  Device Camera for iOS
                       DESC
  s.homepage         = 'https://octo.artsector.ru'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'artsector.ru' => 'a2.antonov@gmail.com' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.public_header_files = 'Classes/**/*.h'
  s.dependency 'Flutter'
  s.platform = :ios, '8.0'
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'VALID_ARCHS' => 'armv7 arm64 x86_64' }

  s.test_spec 'Tests' do |test_spec|
    test_spec.source_files = 'Tests/**/*'
  end
end
